/*div#maincolumn {
	float: left;
	width: 535px;
	margin: 0 0 6px 0;
}

div#maincolumn_full {
	float: left;
	width: 690px;
	margin: 7px 0px 0;
	padding: 0 0 0 10px;
}

#pillmenu li a {
	margin: 0 1px 0 0;
}*/

#rightcolumn {
	margin:0px 0px 0 25px;
	width: 270px;
	float: left;
	display:inline; 
	color:#6B702D;
	background:url(../images/til_hm.gif) repeat-x;
}

.org{
width:589px;
float:left;
 padding-left:30px;
}

.ov_tx {
background:url(../images/bg_img.gif) no-repeat;
width:220px;
height:68px;
float:left;
color:#fff;
font:bold 13px Tahoma;
text-align:center;
padding:14px 0 0 0;
}

.ov_tx a { color:#fff;
font:bold 13px Tahoma; text-decoration:none; }


table.contentpaneopen {
	margin:0 0 0 0px; padding:0; width:615px; float:left;
}


